Subject: Working Group Last Call for L2TP draft 10

From: Karl Fox <[email-masked]>
Date: Sun, 15 Mar 1998 21:24:11 -0800

L2TP draft 10 (draft-ietf-pppext-l2tp-10.txt) is done and has been
posted to the L2TP mailing list; it is also available through the L2TP
mailing list archives at

    http://bodhi.zendo.com/vandys/l2tp-mail/current/0380.html

but will not be published through the normal Internet Drafts mechanism
for quite some time since we are now past the cutoff date for the Los
Angeles IETF meeting.

Please check this document over soon; errors should be few, since the
changes from draft 09 are likewise few.

I am alloting only a few days for working group last call; I'll send
it off to the IESG on Thursday the 19th or perhaps Friday the 20th
unless serious problems are pointed out before then.
-- 
Karl Fox, servant of God, employee of Ascend Communications
655 Metro Place South, Suite 370, Dublin, Ohio  43017   +1 614 760 4041